* {
	padding: 0;
	margin: 0;
    font-family: 'Poppins', sans-serif;
}

body {
    /* background: #1F2131; */
	background: #2E3440;
}



.login-section {
	height: 80vh;
	display: flex;
	justify-content: center;
	align-items: center;
	margin: 10px;
}

.login-box {
	max-width: 400px;
	width: 100%;
}

.title-login h1 {
	font-style: normal;
	font-weight: 600;
	font-size: 30px;
	letter-spacing: -0.3px;
	color: white;
}

.title-login p {
	font-style: normal;
	font-weight: 400;
	font-size: 15px;
	line-height: 30px;
	color: white;
}

.input-types {
	display: flex;
	flex-direction: column;
	gap: 20px;
	margin-top: 20px;
}

.input-type p {
	color: white;
	font-style: normal;
	font-weight: 500;
	font-size: 14px;
}

.input-type select {
	box-sizing: border-box;
	padding: 10px;
	background: #3B4252;
	width: 100%;
	color: white;
	cursor: pointer;
	border: none;
	border-radius: 6px;
	margin-top: 5px;
	height: 45px;
} 

.input-type input {
	box-sizing: border-box;
    width: 100%;
	height: 45px;
	padding: 10px;
	margin-top: 5px;
	color: white;

	border: none;
	border-radius: 6px;
	/* background: #272A3F; */
	background: #3B4252;
}

.input-type input::placeholder {
	color: #ffffff63;
	font-size: 13px;
}

button {
	font-size: 15px;
	width: 100%;
	height: 45px;
	margin-top: 30px;

	background: #3B4252;
	border-radius: 6px;
	border: none;
	color: white;
	cursor: pointer;
	transition: 0.2s;
}

button:hover {
	background: #232831;
}